@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	outline:none;
}
img {
	border:0;
}
body {
	background:#fff;
	font-size:12px;
	font-family:Arial;
	line-height:18px;
	/*background: url("../images/bg-body.jpg") repeat scroll 0 0;*/
	background:none repeat scroll 0 0 #FDFFF6;
}
.studentmasterbg {
    /*background: url("../images/bg-body.jpg") repeat scroll 0 0;*/
}
a {
	color:#3774b3;
	text-decoration:none;
}
a:hover {
	/*text-decoration:underline;*/
}
fieldset {
	padding:5px;
}
fieldset legend {
	font-weight:bold;
}
#main {
	width:100%;
    float:left;
}

.main-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -2px 10px #000;
    float: left;
    width: 100%;
}
.leftwrap-n {
	margin-right: 9px;
    display:block;
    float:left;
    background:#007a7a;
}
.leftwrap {
    display:block;
}
.leftwrap .header {
	width:193px;
	height:87px;
	padding-top:22px;
	text-align:center;
}
.leftwrap .navigation {
	padding-top:15px;
}
.leftwrap .navigation h2 {
	font-size:12px;
	padding:15px;
	color:#000;
}
.leftwrap .navigation a {
	color:#008ce3;
}
.leftwrap .navigation a:hover {
	text-decoration:none;
}
.leftwrap .navigation ul {
	list-style:none;
}
.leftwrap .navigation li {
	font-size: 13px;
    float:left;
    width:100%;
	margin-bottom: 5px;
}
.leftwrap .navigation li a {
    background: #008585 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    float:left;
    width:100%;
    padding: 8px;
    text-decoration: none;
}
.leftwrap .navigation li a:hover {
    background:#ffbb00;
}

/*.leftwrap .navigation li.hometab {
	background: url("../images/home.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.help {
	background: url("../images/1465064336_Info.png") no-repeat scroll 7px 9px #F0F0F0;
}
.leftwrap .navigation li.help:hover, .leftwrap .navigation li.help:active {
	background: url("../images/1465064336_Info.png") no-repeat scroll 7px 9px #cee4fa;
}
.leftwrap .navigation li.hometab:hover, .leftwrap .navigation li.hometab.active {
	background: url("../images/home.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.myprofile {
	background: url("../images/Users-icon.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.myprofile:hover, .leftwrap .navigation li.myprofile.active {
	background: url("../images/Users-icon.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.attendance {
	background: url("../images/time.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.attendance:hover, .leftwrap .navigation li.attendance.active {
	background: url("../images/time.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.feedtl {
	background: url("../images/fee.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.feedtl:hover, .leftwrap .navigation li.feedtl.active {
	background: url("../images/fee.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.coursedtl {
	background: url("../images/Courses.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.coursedtl:hover, .leftwrap .navigation li.coursedtl.active {
	background: url("../images/Courses.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.facultydtl {
	background: url("../images/faculty.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.facultydtl:hover, .leftwrap .navigation li.facultydtl.active {
	background: url("../images/faculty.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.coursealoctn {
	background: url("../images/allocation.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.coursealoctn:hover, .leftwrap .navigation li.coursealoctn.active {
	background: url("../images/allocation.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.examform {
	background: url("../images/exm-form.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.examform:hover, .leftwrap .navigation li.examform.active {
	background: url("../images/exm-form.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.exam {
	background: url("../images/result.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.exam:hover, .leftwrap .navigation li.exam.active {
	background: url("../images/result.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.certificaterqst {
	background: url("../images/Certificate.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.certificaterqst:hover, .leftwrap .navigation li.certificaterqst.active {
	background: url("../images/Certificate.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.enrollment {
	background: url("../images/enrolment-eligliblity.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.enrollment:hover, .leftwrap .navigation li.enrollment.active {
	background: url("../images/enrolment-eligliblity.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.reevaluation {
	background: url("../images/re-evaluation.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.reevaluation:hover, .leftwrap .navigation li.reevaluation.active {
	background: url("../images/re-evaluation.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.improvment {
	background: url("../images/improvment-form.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.improvment:hover, .leftwrap .navigation li.improvment.active {
	background: url("../images/improvment-form.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.hostelrelated {
	background: url("../images/hostel-info.png") no-repeat scroll 5px 11px #F0F0F0;
}
.leftwrap .navigation li.hostelrelated:hover, .leftwrap .navigation li.hostelrelated.active {
	background: url("../images/hostel-info.png") no-repeat scroll 6px 11px #cee4fa;
}

.leftwrap .navigation li.discussforum {
	background: url("../images/discussion.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.discussforum:hover, .leftwrap .navigation li.discussforum.active {
	background: url("../images/discussion.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.download {
	background: url("../images/download1.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.download:hover, .leftwrap .navigation li.download.active {
	background: url("../images/download1.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.stufeedback {
	background: url("../images/student-feed.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.stufeedback:hover, .leftwrap .navigation li.stufeedback.active {
	background: url("../images/student-feed.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.UsefulLinks {
	background: url("../images/links.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.UsefulLinks:hover, .leftwrap .navigation li.UsefulLinks.active {
	background: url("../images/links.png") no-repeat scroll 6px 6px #cee4fa;
}

.leftwrap .navigation li.admit {
	background: url("../images/AdmitC.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.admit:hover, .leftwrap .navigation li.admit.active {
	background: url("../images/AdmitC.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.result {
	background: url("../images/result.jpg") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.result:hover, .leftwrap .navigation li.result.active {
	background: url("../images/result.jpg") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.Notification {
	background: url("../images/Notification.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.Notification:hover, .leftwrap .navigation li.Notification.active {
	background: url("../images/Notification.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.Update {
	background: url("../images/Update.png") no-repeat scroll 5px 5px #F0F0F0;
}
.leftwrap .navigation li.Update:hover, .leftwrap .navigation li.Update.active {
	background: url("../images/Update.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.Hostel {
    background: url("../images/hostel-info.png") no-repeat scroll 5px 5px #F0F0F0;
}

.leftwrap .navigation li.Hostel:hover, .leftwrap .navigation li.Hostel.active {
    background: url("../images/hostel-info.png") no-repeat scroll 6px 6px #cee4fa;
}
.leftwrap .navigation li.timetbl {
	background: url("../images/time-tbl.png") no-repeat scroll 7px 9px #F0F0F0;
}
.leftwrap .navigation li.timetbl:hover, .leftwrap .navigation li.timetbl:active {
	background: url("../images/time-tbl.png") no-repeat scroll 7px 9px #cee4fa;
}
.leftwrap .navigation li.resources {
	background: url("../images/bookcase.png") no-repeat scroll 7px 9px #F0F0F0;
}
.leftwrap .navigation li.resources:hover, .leftwrap .navigation li.resources:active {
	background: url("../images/bookcase.png") no-repeat scroll 7px 9px #cee4fa;
}
.leftwrap .navigation li.plcment {
	background: url("../images/plcmnt.png") no-repeat scroll 7px 9px #F0F0F0;
}
.leftwrap .navigation li.plcment:hover, .leftwrap .navigation li.plcment:active {
	background: url("../images/plcmnt.png") no-repeat scroll 7px 9px #cee4fa;
}*/

.rightwrap {
	border-radius: 10px 10px 10px 10px;
    float:left;
    width:100%;
}
.rightwrap .cntent {
	min-height: 435px;
	padding: 8px;
}
.rightwrap .cntent table {
	float:left
}
.profile-img {
	width:160px;
	height:160px;
	padding:2px;
	border:1px solid #47acf1;
	float:left;
}
.tablur {
	margin-bottom:12px;
	background:#f8f8f8;
	width:70%;
	border-collapse:collapse;
}
.tablur td {
	border:1px solid #dedede;
	padding:5px;
	color:#5c5c5c;
	font-size:12px;
}
.brcms, .box {
	width:100%;
	float:left;
}
#nav {
    margin: 10px 1%;
    background: url('../../loginimage/jnvu.png') repeat-x left top;
    width: 98%;
    float: left;
}
.nav-l {
    background: url('../../loginimage/jnvu.png') no-repeat left top;
    width: 12px;
    float: left;
    height: 35px;
}
.nav-r {
    background: url('../../loginimage/jnvu.png') repeat-x left top;
    width: 12px;
    float: right;
    height: 35px;
}
#nav ul {
	list-style:none;
}
#nav li {
    padding: 9px 0px 4px 12px;
    background: url('../../loginimage/jnvu.png') repeat-x left top;
    border-right: 1px solid #044a6b;
    font-size: 12px;
}
#nav li a {
	padding:4px 0 4px 0;
	margin-top:-4px;
	color:#fff;
}
#nav li a.static {
	padding:5px 20px 5px 5px;
	font-weight:bold;
}
#nav li a:hover {
	text-decoration:underline;
}
#nav ul ul {
	background:#fff!important;
	border-top:1px solid #2d88c1;
}
#nav ul ul li {
	background:#fff!important;
	margin:0;
	padding:0!important;
}
#nav ul ul li a.dynamic {
	background:#fff!important;
	border:1px solid #2d88c1;
	color:#000;
	border-top-width:0;
	margin:0;
	padding:2px 5px;
	cursor:pointer;
}
#nav ul ul li a:hover.dynamic {
	background: #2d88c1!important;
	color:#fff;
}
#container {
	padding:0 1%;
	min-height:550px;
}
.forms h3 {
	color:#425b79;
	background:url(../images/heading.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:27px;
	border:1px solid #92cbf1;
	padding:0 5px;
	border-width:0 1px;
	text-shadow:1px 1px #fff;
}
.forms {
	border:1px solid #009dfe;
	background:#fff;
	float:left;
	width:100%;
	margin-bottom:10px;
}
.forms1 {
	border-top:1px solid #009dfe;
	background:#fff;
	float:left;
	width:100%;
	margin-bottom:10px;
}
.forms1 .heading {
	border:1px solid #009dfe;
	border-width:0 1px 1px 1px;
}
/*.relaitive{position:relative;}*/

.box {
	padding-bottom:10px;
	z-index:1;
}
.heading {
	color:#000;
	border-bottom:1px solid #009dfe;
	background:url(../images/heading.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:25px;
	padding:0 5px;
	float:left;
	font-weight:bold;
	width:99%;
}
.heading1 {
	color:#fff;
	background:url(../images/main-hd.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:22px;
	padding:0 1%;
	float:left;
	font-weight:bold;
	width:97.8%;
	border-radius:12px 12px 0 0;
	border:.01em solid #044a6b;
}
.btnarea {
	padding:3px 0 3px 0!important;
	background:#e3eaf4;
	border-bottom:1px solid #afcbdf;
	text-align:right;
}
.textbox, .input, .gtextboxdate {
    border: 1px solid #A3A3A3;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 11px;
    padding: 3px;
    width: 200px;
}
.textboxdate {
    border: 1px solid #A3A3A3;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 11px;
    padding: 3px;
}
/*input, select {
	font-size:11px!important;
}*/
.input:focus, .textbox:focus, .textboxmultiline:focus, textarea:focus, select:focus, .textboxdate:focus {
	border:solid 1px #66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}
/*.textbox:focus, .dropdown:focus, .textboxmultiline{border:1px solid #cf4700;}*/
	.textboxmultiline, .textarea {
	-moz-border-radius: 4px;
	border:1px solid #a3a3a3;
	float:left;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width:200px;
	padding:3px;
	overflow: auto;
	margin-right:2px;
}
.dropdown, .dropdownlong {
	font-size:11px;
	border:1px solid #a3a3a3;
	float:left;
	margin-right:2px;
	border-radius: 4px;
	padding:3px;
	-moz-border-radius: 4px;
}
.list {
	width:212px;
	margin-right:10px;
}
input[type="radio"], input[type="checkbox"] {
	margin-right:3px;
}
input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"] {
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    padding:3px 8px;
}
input[type="text"], select, textarea {
    border: 1px solid #A3A3A3;
    border-radius: 4px;
    padding: 3px;
}
.required {
	color: red;
}
.button-common {
	background:url(../images/btn-bg.jpg) repeat-x left top;
	border:1px solid #044a6b;
	padding:2px 5px;
	margin:0px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}
.button-common1 {
    background: #ff7e00;
    color: #000;
    border: 1px solid #db6c00;
    border-radius: 4px;
    padding: 6px 12px;
    margin: 0px;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
}
.abstract {
	background:url(../images/plus.jpg) no-repeat left top;
	height:15px;
	width:14px;
	float:right;
	margin-top:5px;
	text-indent:9999px;
	overflow:hidden;
}
.abstract-close {
	background:url(../images/minus.jpg) no-repeat left top;
	height:15px;
	width:14px;
	float:right;
	margin-top:5px;
	text-indent:9999px;
	overflow:hidden;
}
.header-style td, .header-style th {
    background: url("../images/table-header.jpg") repeat-x scroll left top #CDCDCD;
    border: 1px solid #000000;
    font-size: 11px;
    font-weight: bold;
    padding: 2px !important;
}
.header-style td a, .header-style th a {
	color:#000;
}
.item-style td {
	border:1px solid #000000;
	border-width:0 1px;
}
.dgitem-style td {
	border:1px solid #b8c9e2;
	padding:2px 5px;
}
.alternate-style td {
	border:1px solid #b8c9e2;
	background:#f5f5f5;
	padding:2px 5px;
}
/*---tooltip---*/

/* Tooltip */
.tt {
	position:relative;
	display:block;
	float:left;
}
#tooltip {
	position:absolute;
	z-index:9999;
	color:#000;
	font-size:11px;
	width:180px;
	left:35px;
	top:0px;
}
#tooltip .tipHeader {
	height:8px;
	background:url(../images/tipHeader.gif) no-repeat;
}
#tooltip .tipBody {
	background-color:#fff4d5;
	padding:0 10px;
}
#tooltip .tipFooter {
	height:8px;
	background:url(../images/tipFooter.gif) no-repeat;
}
.footer {
	background: #00a0a0; 
    background: -webkit-linear-gradient(#00a0a0, #00b1b1); 
    background: -o-linear-gradient(#00a0a0, #00b1b1); 
    background: -moz-linear-gradient(#00a0a0, #00b1b1);
    background: linear-gradient(#00a0a0, #00b1b1); 
	color: #666666;
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 50px;
	margin-top: 1px;
	line-height: 50px;
	text-align: center;
	width: 100%;
}
.footer a {
	color:#666;
	text-decoration:none;
}
.footer a:hover {
	color:#000;
}
.footer span {
	float:right;
}
.footer span a {
	color:#000;
	padding:0 7px;
}
.footer span a:hover {
	text-decoration:none;
}
/*----new Style--*/

/* .vtext{text-align:right;} */
.vtext {
	color: #333333;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-align: left;
}
.colon {
	width: 2%;
	text-align:center;
}
.table {
	background:#fff;
	float:left;
	margin-bottom:10px;
}
.table td {
	padding:2px 5px 2px 5px;
}
.divsubheading.heading1 {
	color:#fff;
	background:url(../images/main-hd.jpg) repeat-x 0 0;
	font-size:12px;
	line-height:22px;
	padding:0 1%;
	float:left;
	font-weight:bold;
	width:97.8%;
	border-radius:12px 12px 0 0;
	border:.01em solid #044a6b;
}
.tableheading {
    background: #00a9a9;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding: 5px !important;
}
.tablesubheading {
	border-bottom: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 2px !important;
	padding-right: 5px !important;
	padding-top: 5px !important;
}
td.tableheading, td.tablesubheading {
	float:none;
}
.divsubheading {
	border:1px solid #009dfe;
	float:left;
	width:99%;
}
.white_content11 {
	display: none;
	position: absolute;
	top: 40%;
	left: 50%;
	padding: 16px;
	margin:-147px 0 0 -330px;
	z-index:999;
	overflow: hidden;
	border:2px solid #33CCFF;
	text-align:center;
	background:#fff;
}
.black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 105%;
	height:100%;
	background-color: #000;
	z-index:1001;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
.white_content-new {
	position:fixed;
	top:40%;
	left:17%;
	padding: 16px;
	border:2px solid #33CCFF;
	text-align:center;
	z-index:1000;
	background:#fff;
}
.opcity {
    background: url("../images/op.png") repeat scroll 0 0 transparent;
    float: left;
    height: 100%;
    right: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.fade {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99;
	background-color: #000;
	-moz-opacity: 0.4;
	opacity:.40;
	filter: alpha(opacity=40);
}
.close {
	background:#33CCFF;
	position:absolute;
	top:0;
	right:0;
	width:17px;
	height:17px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	padding:3px 0 0 3px;
	cursor:pointer;
}
.overflow {
	width:900px;
	overflow:auto;
	background:#ff00;
	float:left;
}
.table .table {
	width:100%;
}
.scroll {
	width:99%;
	overflow:auto;
	float:left;
}
.vtextbrpt {
	padding:2px;
	border:1px solid #666;
}
.home_link a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.home_link a:hover {
	color:#000;
	text-decoration:underline;
}
.module-bg {
	background:url(../images/bg-mod.jpg) repeat 0 0;
	border:1px solid #009dfe;
	height:360px;
	padding-top:20px!important;
	border:1px solid
}
.DivStyleWithScroll {
	border: 1px solid #AEAEAE;
	border-radius: 8px 8px 8px 8px;
	/*min-height: 100px;*/
	overflow: auto;
}
.tabg {
	background:url(../images/right-tab.jpg) no-repeat top right;
	padding:3px 10px;
	display:block;
	float:left;
	margin-right:5px;
	font-weight:bold;
	color:#006b6b;
	border-left:#00b2b2 1px solid;
	text-decoration:none;
	font-size:12px;
}
.tabg:hover {
	background:url(../images/right-tab-hov.jpg) no-repeat top right;
	color:#563900;
	border-left:#f09e00 1px solid;
}
.tabgs {
	background:url(../images/right-tab-hov.jpg) no-repeat top right;
	color:#563900;
	border-left:#f09e00 1px solid;
	padding:3px 10px;
	display:block;
	float:left;
	margin-right:5px;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}
.tabbing {
	background: url("../images/tab-bgg.jpg") repeat-x scroll left bottom transparent;
	padding: 5px 5px 2px 0 !important;
}
.gtextbox4, .gtextbox5, .gtextbox2, .gtextboxsuggestion, .gtextboxlong, .gtextboxdate, .gtextbox, .gtextbox1, .gtextbox-earninghead, .gtextboxmedium {
	-moz-border-radius: 4px;
	border:1px solid #044a6b;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding:2px 5px;
	font-size:11px;
	margin-right:5px;
}
.gtextbox4 {
	width: 28px;
}
.gtextbox5 {
	width: 36px;
}
.gtextboxdate {
	width: 65px;
}
.gtextbox {
	width: 125px;
}
.gtextbox1 {
	width: 195px;
}
.gtextbox-earninghead {
	width: 125px;
}
.gtextboxmedium {
	width: 110px;
}
.gtextbox2 {
	width: 10px;
}
.gtextboxlong {
	width: 250px;
}
.gtextboxmultiline {
	width: 250px;
}
.gtextboxsuggestion {
	width: 350px;
}
.dropdownsmall {
	width: 225px;
}
.dropdown {
	width: 208px;
}
.dropdownshowhide {
	width: 225px;
}
.dropdownmedium {
	width: 225px;
}
.dropdownlong {
	width: 225px;
}
.dropdownverylong {
	/*background: url(Images/form_bg.jpg) #fff repeat-x;*/
	width: 225px;
}
.dropdownveryvlong {
	/*background: url(Images/form_bg.jpg) #fff repeat-x;*/
	width: 225px;
}
/*--------gridview dropdown----------*/
.gdropdownsmall {
	width: 92px;
}
.gdropdownsmaller {
	width: 64px;
}
.gdropdownverysmall {
	width: 38px;
}
.gdropdown {
	width: 152px;
}
.gdropdownmedium {
	width: 200px;
}
.gdropdownlong {
	width: 255px;
}
.gdropdownverylong {
	width: 350px;
}
.gdropdownveryvlong {
	width: 500px;
}
.radio td {
	border:0!important;
}
.headermain {
	background: url("../images/header-bg.jpg") repeat-x scroll 0 0 transparent;
	float: left;
	height: 83px;
	width: 1000px;
	margin-bottom:8px;
}
.headermain h1 {
	float: left;
	padding: 4px 0 0 8px;
	width: 295px;
}
.mytab {
	float: right;
	padding-top: 15px;
	min-width: 320px;
}
.mytab li {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-weight: bold;
	list-style-type: none;
	padding: 0 8px;
}
.mytab li a {
	color:#fff;
	text-decoration:none;
}
.mytab li a:hover {
	text-decoration:underline;
}
.secondmaintab {
    float: right;
    padding-top: 18px;
    width: 100%;
}
.secondmaintab li {
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	list-style-type: none;
	margin-left: 10px;
	padding: 0 10px 0 30px;
}
.secondmaintab li a {
	color:#666;
	text-decoration:none;
}
.secondmaintab li.notepad {
	background: url("../images/notepad.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.facebook {
	background: url("../images/fbicon.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.twtter {
	background: url("../images/twittericon.png") no-repeat scroll 0 0 transparent;
}
.secondmaintab li.logindtl {
	background: url("../images/Login.png") no-repeat scroll 0 0 transparent;
}
.headermain .secondmaintab li {
	width:auto;
}
.secondmaintab li.onlineuser {
	background: url("../images/Users-icon.png") no-repeat scroll 0 0 transparent;
}
.profileimage {
	float:left;
	width:100%;
}
.profileimage a {
    float:left;
    margin:3% 0 0 3%;
}
.profileimage img {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    height: 70px;
    padding: 4px;
    width: 70px;
}
.username {
    color: #fff;
    float: left;
    padding: 7% 3% 3%;
    width: 63%;
    font-weight:bold;
}
.logoutbtn {
    color:#ffbb00;
    font-weight:bold;
    font-size:14px;
}
.logoutbtn:hover {
    color:#ffbb00;
    text-decoration:underline;
}
/* Module Page Css */
.modulepage {   
	list-style-type: none;
}
.moduleswrap {
	float:left;
	list-style-type: none;
	width:100%;
}
.modulepage h2 {
	font-family:Arial;
	font-size:24px;
	margin-top:3px;
	font-weight:normal;
}
.modulepage p {
	color: #272727;
	font-style: italic;
	margin: 5px 0;
}
.moduleswrap li {
	color: #696969;
    text-align:center;
    border-radius: 17px;
}
.moduleswrap li img {
	margin-right: 8px;
	width: 55px;
}
.moduleswrap span {
	float:left;
	width:100%;
    color: #fff;
}
.mcontentmain {
	float: left;
	width: 100%;
}
.mcontentmain a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.mcontentmain a:hover {
	text-decoration:underline;
}
.contentsubheading {
	border-bottom: 1px dotted #CCCCCC;
	color: orange;
	font-size: 13px;
	width: 20%;
}
/* End Of Module Page Css */
.noticemain {
	width: 100%;
}
.notification_li li {
    list-style:none;
}
.Universitynotice, .notice {
	border: 1px solid #CCCCCC;
	float: left;
	margin-bottom: 10px;
	padding: 2%;
	width: 96%;
}
.uninotice {
	border-bottom: 1px dotted #000000;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 100%;
}
.subhead {
    background: #00a9a9 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    padding: 5px;
    text-align: center;
}
.attachment {
    background:url("../images/attachment.png") no-repeat scroll 0 4px;
    float: right;
    padding: 5px 5px 5px 20px;
}
.postedondate {
    float: left;
    font-size: 11px;
    width: 100%;
}
.no {
    background: url("../images/notifications.png") no-repeat scroll 0 3px;
    color: #FFFFFF;
    float: left;
    font-size: 0;
    height: 23px;
    text-align: right;
    width: 21px;
}
.noticelist {
	float:left;
	width:100%;
}
.latestnew {
    color: #FF0000;
    font-size: 11px;
    font-weight: bold;
    padding: 0;
    text-decoration: blink;
}
.content {
	float:left;
	width:100%;
}
.subheading {
	background: none repeat scroll 0 0 #F1F1F1;
	border-radius: 5px 5px 5px 5px;
	color: #333333;
	float: left;
	font-weight: bold;
	margin: 3px 0;
	padding: 3px 5px;
	width: 99.4%;
}
/*facultyview */
.facultyview table, .facultyview table tr td {
	border: medium none !important;
}
.facultyview table tr.item-style {
	background:#fff !important;
}
.facultyview table tr td img {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #EDEDED !important;
	padding: 3px;
}
/*End of facultyview */
.profileheading {
	border-bottom: 1px solid #000000;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.footer .expproduct a {
	background: url("../images/iti.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	font-size: 0;
	height: 21px;
	margin-top: 5px;
	text-align: right;
	text-decoration: none;
	width: 156px;
}
.expproduct {
	float: right;
	width: 165px;
}
.atndtlmain {
	margin: 0 auto;
	width: 1000px;
}
.cdtl {
	float: left;
	width: 95%;
}
.facultyview table tr td img.sendmsg {
	border:none !important;
	padding:0;
	background:transparent;
}
.chkcontainer {
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.chkheader {
	background: none repeat scroll 0 0 #D9F1FF;
	padding: 3px;
}
.explogo {
	background: url("../images/exp-product.png") no-repeat scroll 0 0 transparent;
	color: #e0e0e0;
	float: left;
	font-size: 0;
	height: 15px;
	margin: 13px 0 0 0;
	text-align: right;
	width: 156px;
}
/* weather css */
.ui-tabs .ui-tabs-panel {
	padding: 5px !important;
}
#tabs {
	padding:0;
	border:none;
}
.ui-widget-header {
	background: none repeat scroll 0 0 transparent !important;
	border: none !important;
	padding: 0 !important;
}
#tabs li {
    background: url("../images/weather.png") no-repeat scroll 0px 0px transparent !important;
    border: none;
    font-family: arial;
    padding-left: 30px;
    float: left;
    height: 22px;
    text-align: left;
    padding-bottom: 0;
}
#tabs li a {
	padding:0;
}
.weatherheading {
	/*background: url("../images/noticehead.jpg") repeat-x scroll 0 0 transparent;*/
    background: none repeat scroll 0 0 #3774b3;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	line-height: 25px;
	margin-bottom: 6px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	color: #729157;
}
/* End of weather css */
.downloadlink {
	background: url("../images/download.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	font-weight: bold;
	height: 16px;
	padding-left: 20px;
}

td.note, td.noteSE {
	color:Red; 
	font-size:11px!important; 
	text-align:right; 
	vertical-align:top
}
td.noteSE {
	text-align:left;
}
.LabelRecept, .item-style td, tr td.item-style, #ctl00_ContentPlaceHolder1_grdmarksentry input {
	font-size:11px;
}
.lblmessage {
	color: #ef0000;
	font-size: 11px;
}
/* login pg css */
.emploginbg {
    background: url("../images/6.jpg") no-repeat scroll center 86px #FFFFFF;
    background-size: 100%;
}
.empheader {
    height: 89px;
    margin: 0 auto;
    width: 1000px;
}
.loginpgtoplink {
    color: #FFFFFF;
    float: right;
    font-size: 19px;
    font-weight: normal;
    padding-right: 10px;
    padding-top: 37px;
}
.container {
    color: #FFFFFF;
    height: 450px;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
.welcometext {
    float: left;
    height: 352px;
    left: 0;
    padding: 50px 0 0 15px;
    position: absolute;
    width: 550px;
}
.centerpage {
    float: right;
    padding: 55px 0 0;
    width: 405px;
}
.fieldname {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0 0;
    width: 105px;
}
.codebox {
    border: 1px solid #000000 !important;
    border-radius: 8px !important;
    color: #333333;
    font-size: 12px !important;
    margin-left: 5px;
    overflow: visible;
    padding: 5px !important;
    vertical-align: middle;
    width: 255px !important;
}
#btnLogin {
    background: url("../images/sign-in.png") no-repeat scroll 0 0;
    border: medium none;
    color: #522E00;
    cursor: pointer;
    font-size: 0;
    font-weight: bold;
    height: 34px;
    margin: 0 0 0 11px;
    outline: 0 none;
    padding: 0.5px;
    width: 76px;
}
.loginfooter {
    background: url("../images/login-footer.jpg") repeat-x scroll 0 0;
    float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}
.explogologinpg {
    background: url("../images/iti.png") no-repeat scroll 0 0 ;
    color: #666666;
    float: left;
    font-size: 0;
    height: 22px;
    margin: 13px 0 0 43%;
    text-align: right;
    width: 142px;
}
.line1 {
    margin-top: 5px;
    padding: 0;
}
.line2 {
    padding: 0 54px 0 95px;
    text-align: left;
}
.loginpageimg {
    bottom: 13px;
    float: left;
    left: 0;
    padding-top: 36px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.loginpageimg img {
	width:762px;
}
/* End of login pg css */

/* student login css*/
.login-panel {
    width:370px;
    margin:2.5% auto 0 auto;
    height:100%;
}
.login-panel-inner {
    background:  url("../images/login-panel.png") no-repeat scroll 0 0;
    height: 360px;
    padding: 195px 30px 0;
    width: 305px;
    margin-bottom:52px;
    
}
.PopcalTrigger {
    width:18px;
    height:18px;
    margin-left:3px;
}

 /* custom css for student portal*/
 .studentheader {
    background: #00a0a0;
    background: -webkit-linear-gradient(#00a0a0, #00b1b1);
    background: -o-linear-gradient(#00a0a0, #00b1b1);
    background: -moz-linear-gradient(#00a0a0, #00b1b1);
    background: linear-gradient(#00a0a0, #00b1b1);
    float: left;
    width: 100%;
 }
 .studentheaderinner{
     width:100%;
     float:left;
 }
 .middle_section{
     width:480px;
     margin:0 auto;
 }
.middle_section_inner {
    float: left;
    width: 92%;
    border-radius: 10px;
    padding: 7%;
    background: url("../images/login-tp.png") repeat scroll 0 0 transparent;
    margin:15% 0 15% 0;
    box-shadow: 0 0 10px #333;
}
.loginfooter_new {
     background: #00a0a0; 
    background: -webkit-linear-gradient(#00a0a0, #00b1b1); 
    background: -o-linear-gradient(#00a0a0, #00b1b1);
    background: -moz-linear-gradient(#00a0a0, #00b1b1);
    background: linear-gradient(#00a0a0, #00b1b1);
    float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}
.explogologinpg_new {
    background: url("../loginImage/iti_white.png") no-repeat scroll 0 0;
    color: #666666;
    float: left;
    font-size: 0;
    height: 22px;
    margin: 13px 0 0 43%;
    text-align: right;
    width: 142px;
}
.uni_help_no {
    color: #fff;
    float: right;
    font-size: 17px;
    padding: 37px 10px 0 0;
    text-shadow: 1px 0px 1px #000;
}
.notificationstu {
    border-bottom: 1px solid #ccc;
    float: left;
    margin-bottom: 5px;
    padding: 5px;
    width: 99%;
}
.newsheading {
    font-size:12px;
    margin:0;
}
.widget {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    float: left;
    margin-top: 10px;
    width: 99.9%;
}
.panel-sub-heading {
    color: #79b3d5;
    font-size: 12px;
    font-weight: bold;
}
.panel-sub-heading {
    background-color: #f9fcfd;
    border-bottom: 1px solid #c3ddec;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
    font-size: 11px;
    padding: 6px 20px;
    text-align: right;
}
.panel-sub-heading a {
    color: #26a320;
    font-size: 13px;
    font-weight: bold;
}
.panel-body {
    padding: 5px;
}
.clearall {
    float: left;
    width: 100%;
}
.group-search-sec {
    float: left;
    margin: 10px 0 0 0;
    width: 32%;
}
.usergroups-l{
    margin-top:10px;
}
.usergroups-list {
    background: url("../images/group.png") no-repeat scroll 10px 9px;
    padding: 5px 5px 5px 40px;
}
.usergroups-list h4 {
    font-weight: bold;
    padding-bottom: 5px;
    margin:0;
    font-size:13px;
    text-decoration: none;
}
.usergroups-list p.mmeber {
    color: #232323;
    font-size: 11px;
    margin: 0;
    padding-bottom: 0;
}
.usergroups-list p {
    margin: 0;
}
.usergroups-l td {
    border: 1px solid #cccccc;
}
.widget .heading1 {
    width: 99.4%;
}
.memberblock {
    float: left;
    margin-top: 10px;
    min-height: 70px;
    text-align: center;
    width: 95px;
}
.memberimage {
    float: left;
    text-align: center;
    width: 100%;
}
.memberimage img {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c3ddec !important;
    border-radius: 3px;
    padding: 3px;
}
.membername {
    float: left;
    font-size: 11px;
    width: 100%;
}
.membername a {
    text-decoration: none;
}
.grouprightpart {
    float: left;
    width: 75%;
}
.seeall {
    float: right;
    font-size: 12px;
    color:#fff;
}
.discussionrow {
    border-bottom: 1px dotted #ccc;
    float: left;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100%;
}
.discussionrow h4 {
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin:0;
    padding-bottom: 5px;
    width: 100%;
}
.discussionrow h6 {
    color: #ad2b07;
    float: left;
    font-size: 11px;
    padding-bottom: 5px;
    margin:0;
    padding-top: 5px;
    width: 100%;
}
.discussionrow h6 a {
    color: #ad2b07;
    font-style: normal;
    text-decoration: underline;
}
.totalcmt {
    color: #666666;
    font-weight: bold;
}
.allforumlist .header-style {
    display: none;
}
.allforumlist td {
    border:none;
}
.allforumlist {
    width:100%;
}
.forum {
    border-bottom: 1px dotted #c3ddec;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size:12px;
    width: 100%;
}
.forum h5 {
    color: #267cb2;
    font-size: 14px;
    padding-bottom:5px;
    margin:0;
    font-weight: bold;
    text-decoration: none;
}
.forum h6 {
    color: #ad2b07;
    float: left;
    margin:0;
    font-size: 12px;
    width: 100%;
}
.forum h6 a {
    font-style: normal;
}
.leavecomment {
    background: #e5f1fb none repeat scroll 0 0;
    border: 1px solid #bfe0fb;
    border-radius: 5px;
    float: left;
    margin: 15px 0 15px 1.5%;
    padding: 15px;
    width: 97.5%;
}
.leavecomment h5 {
    color: #267cb2;
    float: left;
    font-size: 13px;
    font-weight: bold; 
    margin-bottom: 5px;
    width: 100%;
}
.dwnload_section {
    margin:0; padding:0;
}
.dwnload_section a {
    background: #e5ffff none repeat scroll 0 0;
    border-bottom: 1px solid #00a9a9;
    color: #005e5e;
    float: left;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
}
.logo img {
    margin-left:-12px;
}
/*Module Panel*/
.module-panel {
	background: #FFFFFF;
	text-align: center;
    margin-bottom:10px;
}
.module-panel i {
    color: #fff;
    font-size: 60px;
    margin-top: 23px;
}
.module-panel a i:hover {
    color:#ffae00;
}
.module-panel p {
	color: #333;
	margin: 10px;
}
.module-panel .user, .module-panel .user a {
	color: #00a2df;
	font-weight: 900;
    font-size:17px;
}
.module-panel .user a:hover {
    color:#ffae00;
    text-decoration:underline;
}
.pn {
	min-height: 150px;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}

.pn:hover {
	box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.3);
	
}
.c1 {
    background:#28abe3;
}
.c2 {
    background:#0eceab;
}
.c3 {
    background:#ff785c;
}
.c4 {
    background:#ab281e;
}
.c5 {
    background:#ff9a51;
}
.c6 {
    background:#9b59b6;
}
.c7 {
    background: #0092a5;
}
.c8 {
    background: #ff756b;
}
.c9 {
    background: #916e6b;
}
.c10 {
    background: #ff7cc3;
}
.c11 {
    background: #688781;
}
.c12 {
    background: #76a2f3;
}
.c13 {
    background: #607d8b;
}
.c14 {
    background: #6fb772;
}
.c15 {
    background: #ba8a41;
}
.c16 {
    background: #2296f2;
}
.c17 {
    background: #ab281e;
}
.c18 {
    background: #000;
}
.ds .desc {
    border-bottom: 1px solid #eaeaea;
    display: inline-block;
    padding: 10px 0;
    width: 100%;
}
.ds .thumb {
    display: block;
    float: left;
    margin: 5px 10px 0 10px;
    width: 30px;
}
.ds .badge {
    background-color: #777;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    min-width: 10px;
    padding: 3px 7px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.ds .bg-theme {
    background-color: #ff865c;
}
.ds .details {
    float: left;
    width: 258px;
}
.ds a {
    color: #ff865c;
}
.Quote_of_the_day {
    background: #00a9a9  none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    padding: 4%;
    width: 96%;
}
.Quote_of_the_day b {
    float: left;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 7px;
    width: 100%;
}
.Quote_of_the_day a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
/*New popup css*/
.white_content-new-1 {
    background: url(../images/overlay.png) repeat scroll 0 0;
    float: left;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
/*New Popup Css*/
.white_content-new-1 {
    background: url("../images/overlay.png") repeat scroll 0 0;
    float: left;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.popupboxouter {
    margin: 5% auto 0;
    width: 855px;
}
.popupbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 15px solid #008d8d;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    float: left;
    padding: 10px;
    position: relative;
    width: 780px;
}
.close-1 {
    background: url("../images/closebutton.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 22px;
    position: absolute;
    right: 11px;
    top: 12px;
    width: 22px;
    z-index: 99;
}
/*custom main page css */
/*master page css with responsive*/
.navbar {
    padding: 14px 10px 14px 10px;
    background: #00a5a5;
    border: none;
    border-radius: 0;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    align-items: stretch;
}
#sidebar {
    min-width: 290PX;
    max-width: 290PX;
    background: #007a7a;
    color: #fff;
    transition: all 0.3s;
}
#sidebar.active {
    margin-left: -290PX;
}
#sidebar .sidebar-header {
    padding: 10px 8px;
    background: #00a5a5;
}
#sidebar .sidebar-header h3 {
    margin:0;
}
#sidebar ul.components {
    padding: 20px 0; 
}
#sidebar ul p {
    color: #fff;
    padding: 10px;
}
#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color: #fff;
}
#sidebar ul li a:hover {
    color: #008376;
    background: #fff;
}
#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #f0ad4e;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}
a[aria-expanded="true"]::before {
    content: '\e260';
}
#sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}
.content-body {
    padding:10px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff; 
    text-decoration:underline;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    padding: 0;
    min-height: 100vh;
    transition: all 0.3s;
    width:100%;
}
/*.ext {
    padding-left: 35px!important;
}*/
.coursetable table tbody tr td table tbody tr th {
        padding:5px;
    }
.coursetable table tbody tr td table tbody tr td {
        padding:5px;
    }
.send-btn {
        padding: 6px 8px;
        background: #ff7e00;
        border: 1px solid #db6c00;
        color: #fff;
	    border-radius: 4px;
    }
.save-btn {
        display:block;
        padding: 6px 8px;
        background: #ff7e00;
        border: 1px solid #db6c00;
        color: #fff;
	    border-radius: 4px;
    }
.heading-space {
    margin-bottom:10px;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -290PX;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}
/*Media CSS*/
@media (max-width:769px) and (min-width:240px) {
    .mobile-form-div table tr td {
        display:block;
        width:100% !important;
    }
    .mobile-form-div .tableheading {
        margin-left:0;
    }
    .mobile-grid-div {
        width: 330px;
        overflow: scroll;
    }
    .colon {
        display:none !important;
    }
    .vtext {
        text-align:left;
        border-bottom:none;
        padding-right:0;
    }
    .headertbl td {
        display:block;
        width:100%;text-align: left;
    }
    .module-main table tr td {
        display:block;
        width:100%;
    }
    .module-main table tr td td {
        display:table-cell;
    }
}